* {
    margin: 0;
    padding: 0
}

body {
    width: 100%;
    background: #000;
    overflow: hidden
}

span {
    width: 30px;
    height: 30px;
    position: absolute;
    background: url("../static/tvns/image/xx.png") no-repeat;
    background-size: 100% 100%;
    -webkit-animation: show 1s alternate infinite;
    animation: show 1s alternate infinite
}

@-webkit-keyframes show {
    0% {
        opacity: 0%
    }
    100% {
        opacity: 100%
    }
}

@keyframes show {
    0% {
        opacity: 0%
    }
    100% {
        opacity: 100%
    }
}

span:hover {
    -webkit-transform: scale(3, 3) rotate(180deg) !important;
    -ms-transform: scale(3, 3) rotate(180deg) !important;
    transform: scale(3, 3) rotate(180deg) !important;
    -webkit-transition: all 1s !important;
    transition: all 1s !important
}

.box {
    width: 100%;
    height: 100%
}

.middleBox {
    width: 100%;
    height: 233px;
    position: absolute;
    top: 35%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 100
}

.btnBox {
    width: 100%;
    margin-top: 100px
}

#btn {
    width: 566px;
    height: 233px;
    margin: auto;
    cursor: pointer
}

#btn img {
    width: 100%;
    height: 100%
}